package cn.net.cpzslibs.prot.handset.bean;

public class Prot10072MHQSendBean {

	private String company_id ;
	private String device_id;
	
	public Prot10072MHQSendBean(String company_id, String device_id) {		
		this.company_id = company_id;
		this.device_id = device_id;
	}
	
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getDevice_id() {
		return device_id;
	}
	public void setDevice_id(String device_id) {
		this.device_id = device_id;
	}
	@Override
	public String toString() {
		return "Prot10072MHQSendBean [company_id=" + company_id
				+ ", device_id=" + device_id + "]";
	}
	
	
	
}
